ALSA project - the C library reference

Loading...
Searching...
No Matches
Data Fields
snd_tplg_tlv_template Struct Reference
Topology Interface

Template type for all TLV objects. More...

`#include <topology.h>`

## Data Fields
int | type

## Detailed Description

Template type for all TLV objects.

## Field Documentation

## ◆ type

int snd_tplg_tlv_template::type

TLV type SNDRV_CTL_TLVT_

The documentation for this struct was generated from the following file:

- /packaging/alsa-lib/include/topology.h